/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

/* -----------------------------------------------------------------------
* Base Style
* ----------------------------------------------------------------------- */
body {
	font-size: 17px;
	color: #777;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 26px;
}

blockquote.wpcr3_content {
	color:#fff;
}
body:not(.home) blockquote.wpcr3_content {
	color: #000000;
}
blockquote.wpcr3_content {
	color:#0e0f09;
	position: relative;
	background-color: #f1a947;
	padding: 15px;
	border-radius: 5px 5px 0 5px;
	border: 0;
}
.home div.wpcr3_review blockquote.wpcr3_content {
	padding-right: 0px;
}
blockquote.wpcr3_content:after {
	position: absolute;
	content: "";
	bottom: -25px;
	right: 0;
	width: 0;
	height: 0;
	border-top: 25px solid #f1a947; 
	border-left: 25px solid transparent;
}

div.wpcr3_review blockquote.wpcr3_content p {
	font-size: 16px;
	font-weight: 300;
}

.wpcr3_item_name a {
	color: #232323!important;
	font-weight: 500;
}

/* Service List */
#servcss {
	list-style-type: none;
	padding: 0;
}

#servcss li {
	position: relative;
	margin-bottom: 0.3em;
}

.home #servcss li {
	padding-left: 30px;
	margin-block: 5px;
}

.home #servcss li:before {
	position: absolute;
	content: "\f00c";
	left: 0;
	top: 2px;
	font-family: 'FontAwesome';
	color: #f1a947;
}

#servcss svg {
	display: none;
}


/* -----------------------------------------------------------------------
* Header Style
* ----------------------------------------------------------------------- */
/* Top header */

#main-header .contact-info {
	background-color: #000000;
	padding:5px 0;
}

#main-header .contact-info a, #main-header .contact-info span {
	display: inline-block;
	font-size: 15px;
	color: #fff;
	padding-top: 5px;
	padding-bottom:5px;
	transition: 0.4s ease-in-out;
}

#main-header .fa {
	position: relative;
	left: -7px;
	color: #fff;
}

#main-header .contact-info .email-us {
	padding: 5px 15px 5px 20px;
	color: #fff;
}

#main-header .contact-info .email-us:hover {
	background-color: #f1a947;
}

#main-header .fa-envelope {
	top: -1px;
}

#main-header .phonenum {
	margin-left: 20px;
}

#main-header .phonenum:hover .fa-phone {
	transform: scale(1.05);
}

#main-header .fa-phone {
	font-size: 17px;
	top: 1px;
}
.top_button {
	position: relative;
	display: inline-block;
	background-color: #f1a947;
	color: #fff;
	font-weight: bold;
	margin: 0px 15px;
	padding: 10px 22px;
	transition: 0.3s ease-in-out;
}

/* Logo */
#logo {
	max-height: 120px !important;
}
.logo_container {
	text-align: center;
	display: inline;
	max-width: 100%;
	width: fit-content;
	height: auto !important;
	position: relative !important;
	padding:15px 0px !Important;
	z-index: 1;
}
.image-logo .logo_container {
	padding: 10px 0 !important;
}
.text-logo {  
	position: relative;
	display: inline-block;
	color: #0e0f09;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	line-height:1.2;
	transition: 0.3s;
}
span.logo_helper {
	display: none;
}
/* Navigation */
.et_header_style_left #et-top-navigation {
	padding: 0!important;
}

#top-menu li {  
	padding-right: 0;
	margin-right: -3px;
}

#top-menu li a {
	position: relative;
	padding: 20px 15px !important;
	z-index: 2;
	transition: 0.3s ease-in-out;
	text-transform: uppercase !important;
}

#top-menu li a, .et-fixed-header #top-menu li a {
	font-size:15px !important;
}
#top-menu li a:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 15px;
	width: 0;
	height: 3px;
	background-color: #dc912c;
	transition: 0.3s ease-in-out;
}

#top-menu li a:hover, #top-menu .current-menu-item > a {
	opacity: 1!important;
}

#top-menu li a:hover::before, #top-menu .current-menu-item > a:before {
	width: 40%;
}

/* Submenu */
.nav li ul {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	border: 1px solid #eee !important;
}

#top-menu .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children > a:first-child::after {
	top: 50%!important;
	transform: translateY(-50%);
}

#top-menu li li a {
	width: 200px;
	padding: 8px 15px !important;
}

.et-fixed-header #top-menu li li a {
	color: #232323!important;
}

.et-fixed-header #top-menu li li a:hover {
	color: #f1a947!important;
}

/* mobile */
.mobile_menu_bar::before {
	color: #ffffff !important;
	top: 12px;
}

.et_mobile_menu li a {
	color: #fff!important;
}

.et_mobile_menu {
	padding: 2% 5%;
}

#mobile_menu {
	top: 56px!important;
	background-color: #0e0f09!important;
	border-top: 2px solid #0e0f09;
	text-align: center;
}
#mobile_menu li a {
	text-transform: capitalize !important;
}
/* -----------------------------------------------------------------------
* Sidebar Style
* ----------------------------------------------------------------------- */
.widgettitle {
	position: relative;
	color: #424242!important;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee; 
}

.widgettitle:before {
	position: absolute;
	content: "";
	display: block;
	bottom: 0px;
	left: 0;
	width: 25px;
	height: 3px;
	background-color: #f1a947; 
}

#sidebar .textwidget br:nth-child(4), #sidebar .textwidget br:nth-child(5) {
	display: none;
}

#sidebar strong {
	color: #f1a947;
}

/*
* H1 title tags sizing
*/
@media (min-width:981px) {
	h1.entry-title {
		font-size: 32px;
	}
}
@media (max-width:980px) {
	h1.entry-title {
		text-align: center;
		font-size: 30px;
	}
}

/* -----------------------------------------------------------------------
* Testimonial
* ----------------------------------------------------------------------- */
.home-testimonial .heading {
	color: #fff;
	text-shadow:2px 2px #0e0f09;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.1;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}

.home-testimonial blockquote {
	position: relative;
	border: 0;
	padding-left: 0;
	margin-bottom: 20px;
	background-color: transparent;
}
/*
.home-testimonial blockquote:before {
position: absolute;
content: '\f10d';
top: -10px;
left: -20px;
color: rgba(255,255,255,0.1);
font-family: "FontAwesome";
font-size: 50px;
}

.home-testimonial blockquote:after {
position: absolute;
content: '\f10e';
top: 50%;
right: -20px;
color: rgba(255,255,255,0.1);
font-family: "FontAwesome";
font-size: 50px;
transform: translateY(-50%);
}
*/
.home-testimonial blockquote.wpcr3_content:after {
	content: none;
}

.home-testimonial blockquote p {
	line-height: 30px !important;
}

.home-testimonial div.wpcr3_review div.wpcr3_review_title, 
.home-testimonial div.wpcr3_dotline,
.home-testimonial div.wpcr3_review div.wpcr3_review_ratingValue,
.home-testimonial div.wpcr3_review div.wpcr3_review_datePublished,
.home-testimonial div.wpcr3_review div.wpcr3_review_author {font-size: 16px;}


.home-testimonial .learn-more a {
	background-color: #f1a947;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 12px 15px;
	transition: 0.3s ease-out;
	border: 1px solid;
}

.home-testimonial .learn-more a:hover {
	background-color: #f1a947;
}
/***** TESTIMONIALS FORM *****/
.wpcr3_respond_2 input[type="text"] {
	margin: 3px 0;
}
.wpcr3_table_2 td {
	font-size: 1em !important;
}
.wpcr3_leave_text {
	font-size: 1.1em;
}
.wpcr3_leave_text {
	margin-bottom: 20px;
}
@media (min-width: 981px) {
	.wpcr3_respond_2 input[type="text"],
	.wpcr3_respond_2 textarea {
		min-width: 100%;
	}
	.wpcr3_table_2 td {
		text-align: left !important;
	}
	.wpcr3_review_form_rating_field label {
		margin: 6px 0 !important;
	}
	.wpcr3_button_1 {
		margin-top: 10px;
	}
}
@media (max-width: 980px) {
	.wpcr3_respond_3,
	.wpcr3_aggregateRating,
	.wpcr3_table_2 td {
		text-align: center !important;
	}
	.wpcr3_div_2 {
		width: 100%;
	}
	.wpcr3_table_2 tr:last-of-type td {
		margin: 20px auto 0 !important;
	}
	.wpcr3_table_2 td {
		display: block;
		padding: 0 !important;
	}
	.wpcr3_table_2 td:first-child {
		margin-top: 10px !important;
	}
	.wpcr3_rating_style1_status {
		width: 85px !important;
	}
	.wpcr3_respond_2 input[type="text"],
	.wpcr3_in_content textarea {
		width: 100% !important;
		min-width: unset !important;
	}
	.wpcr3_submit_btn, .wpcr3_cancel_btn {
		width: 40%;
	}
}

/* -----------------------------------------------------------------------
* Get a Free Estimate Style
* ----------------------------------------------------------------------- */
#services {
	display:flex;
	justify-content:center;
}
#services ul li {
	font-weight: 500;
	padding-left: 30px;
	font-size: 21px;
}

#services ul li:before {
	top: 0;
	color: #f1a947;
}

#contact {
	padding: 20px 0 0;
}

.free-estimate-heading {
	position: relative;
	color: #fff!important;
	font-weight: bold;
	font-size: 36px; 
	text-transform: uppercase;
	line-height: normal;
	padding-bottom: 0px !important;
}

textarea {
	resize: none;
}

#contactForm input[type=text],
#contactForm input[type=password],
#contactForm input[type=tel],
#contactForm input[type=email],
#contactForm input.text,
#contactForm input.title,
#contactForm textarea,
#contactForm select {
	background-color: white;
	border: 2px solid #0e0f09;
	color: #0e0f09!important;
	padding: 10px 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
	margin: 10px 0px!important;
	border-radius: 0px;
	transition: 0.3s linear;
	width: 100% !important;
}

#contactForm input[type=text]::placeholder,
#contactForm input[type=password]::placeholder,
#contactForm input[type=tel]::placeholder,
#contactForm input[type=email]::placeholder,
#contactForm input.text::placeholder,
#contactForm input.title::placeholder,
#contactForm textarea::placeholder,
#contactForm select::placeholder {
	color:#0e0f09 !important;
}

#contactForm input[type=text]:focus,
#contactForm input[type=password]:focus,
#contactForm input[type=tel]:focus,
#contactForm input[type=email]:focus,
#contactForm input.text:focus,
#contactForm input.title:focus,
#contactForm textarea:focus,
#contactForm select:focus {
	opacity: 1;
	border-color:#f1a947; 
}

#contactForm div:nth-child(5) img {float: left; margin-top: 5px;}
#contactForm div:nth-child(5) input {
	float: right;
	width: 50% !important;
	height: 50px;
	margin: 0 !important;
}

#submitter {
	padding: 20px 30px;
	font-weight: 700 !important;
	color: #000000;
	cursor: pointer;
	height: auto !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	background-color: #f1a947;
	border: 0;
	border: 1px solid #f1a947;
	margin-top: 10px!important;
	overflow: hidden;
	transition: 0.3s;
	width: 100% !important;
	font-size: 17px;
}

#submitter:hover {
	background-color: #f1a947;
	border-color: #f1a947;
}

/* -----------------------------------------------------------------------
* Footer Style
* ----------------------------------------------------------------------- */
#main-footer {
	background-color: #0e0f09;
	padding-top: 30px;
}

#main-footer #footer-widgets {
	margin-bottom: 30px;    
	padding: 3% 0 0;
}

#main-footer .footer-widget {
	color: #fff!important;
}
#main-footer .footer-widget li {
	list-style: none;
	padding-left: 0px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
	margin-bottom: 30px;
}

.footer-widget li:before {
	display: none;
}
#main-footer .footer-widget strong {
	color: #f1a947; 
	font-weight: 500;
}

#main-footer #footer-widgets .footer-widget:nth-child(2) > div {
	width: 100%;
}

#main-footer h4 {
	position: relative;
	color: #fff!important;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	margin-bottom: 30px;
	padding-bottom: 15px;
}

#main-footer h4:before {
	position: absolute;
	content: "";
	bottom: 0;
	width: 30px;
	border-bottom: 3px solid #f1a947;
}

.hours th,
.openinghours td {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300!important;
	text-align: left !important;
	text-shadow: none !important;
}

.openinghours td, .hours th {
	color: #fff!important;
}

.openinghours tr td:first-child {
	padding-left: 5px!important;
}

.openinghours tr td:last-child {
	text-align: right!important;
	padding-right: 5px!important;
}

#current-day {
	background-color: #f1a947;
}

#current-day td {
	position: relative;
	color: #000000 !important;
}

#current-day td:first-child::before {
	position: absolute;
	content: '\f105';
	top: 1px;
	left: -4px;
	color: #f1a947;
	font-family: 'FontAwesome';
}

#text-7 .textwidget br,
#text-7 .textwidget strong {
	display: none;
}

#footer-bottom {
	background-color: #f1a947 !important;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 0;
	color: #000000;
}
.booking-button-switch {
	display:none !important;
}
.floating-estimate-btn {
	text-align: center;
	padding: 7px 15px 7px 15px;
	background-color: #0e0f09;
	color: #ffffff !important;
	border: 5px solid #f1a947;
	border-left: 0px;
	font-size: 17px;
	z-index: 999999;
	font-weight: bold;
	position: fixed;
	bottom: 60px;
	text-transform: uppercase;
	width: 225px;
}
/* button review footer */
#main-footer .listing-rev-btn {
	padding: 7px 15px 7px 15px;
	border: 5px solid #f1a947;
	border-top-right-radius: 0em;
	border-bottom-right-radius: 0em;
	border-left: 0px;
	bottom: 5px;
	background: #0e0f09;
	color: #fff;
	width: 225px;
	text-align: center;
	display: flex;
	justify-content: center;
}
#main-footer .listing-rev-btn img {
	display:none;
}
#main-footer .listing-rev-btn .fa {
	display: block;
	margin-right: 5px;
	color:#f1a947;
}
/* end button review footer */
.et_monarch .et_social_mobile {
	width: 100%!important;
}


/* -----------------------------------------------------------------------
* Media Queries Style
* ----------------------------------------------------------------------- */
@media (max-width: 980px) { 

	.et_header_style_centered #main-header {
		padding-bottom: 0!important;
	}

	.logo_container {
		float: none;
		margin-bottom: 15px;
	}

	#et-top-navigation {
		padding-top: 0;
		padding-bottom: 0;
	}

	#mobile_menu {
		top: 33px;
	}

	#services {
		margin-bottom: 20px;
		text-align: center;
	}

}
@media (max-width: 650px) { 
	.et_monarch .et_social_mobile {
		width: 48%!important;
	}
}

@media (max-width: 600px) { 
	#main-header .contact-info .container {
		text-align: center;
	}

	#main-header .contact-info a, #main-header .contact-info span {
		display: block;
	}

	#main-header .contact-info .email-us {
		float: none !important;
	}

	#main-header .phonenum {
		margin-left: 0;
	}

	.text-logo {
		font-size: 25px;    
		top: 5px;
	}
}

@media (max-width: 500px) { 
	#contactForm div:nth-child(5) img {
		float: none;
		display: block;
		margin: 0 auto 10px;
		width: 50%;
	}

	#contactForm div:nth-child(5) input {
		float: none;
		width: 100% !important;
	}
}

@media screen and (max-width: 425px) {
	#mobile_menu {
		top: 58px!important;
	}
}

@media screen and (max-width: 375px) {
	.home-testimonial .heading {
		font-size: 33px;
	}
}
/***** BODY FONT-SIZE *****/
body,
.wpcr3_content p {
	font-size: 17px !important;
}
/***** ROW WIDTH/CENTER TEXT *****/
@media (max-width:980px) {
	.et_pb_text {
		text-align: center!important;
	}
	.free-estimate-heading .et_pb_text_inner > p {
		padding: 0 !important;
	}
}
.home #servcss {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 5%;
}
/***** CENTER SLIDE DESCRIPTION/BUTTON *****/
@media screen and (max-width:600px) {
	.et_pb_slide_description{
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.et_pb_slides .et_pb_container.clearfix {
		width: 100% !important;
	}
}
/***** SET MONARCH SHARE DROPDOWN WIDTH *****/
.et_monarch .et_social_mobile {
	width: 65% !important;
}
/***** FIX DROPDOWN ARROW POSITION *****/
.menu-item-has-children>a:after {
	top: unset !important;
}
/***** FIX DROPDOWN *****/
#top-menu .sub-menu {
	padding: 0 !important;
	width: unset !important;
	border-top: 3px solid #ddd !important;
}
#top-menu .sub-menu li {
	border-left: 0 !important;
	padding: 0 !important;
}
#top-menu .sub-menu li a {
	border-left: 0 !important;
}
.et_mobile_menu .sub-menu {
	border: none !important;
	background-color: #f1a947;
}

/***** FIXED MENU FONT SIZE *****/

/***** FIX MENU SIZING *****/
@media (min-width: 981px) {
	.container_menu {
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
	body:not(.image-logo) .container_menu {
		flex-direction:column;
	}
	header .et_menu_container,
	.contact-info .container {
		margin: 0 auto !important;
		width: 100% !important;
		max-width: 1350px !important;
		padding:0 30px;
	}
}
/***** MOVE MENU BELOW LOGO *****/
@media (min-width:981px) {
	.et_header_style_left .logo_container {
		width: 30%;
	}
	body:not(.image-logo) .logo_container {
		display: block !important;
		position: relative !important;
		margin: 0 auto !important;
		width: 100% !important;
		text-align: center;
	}
	body:not(.image-logo) #et-top-navigation {
		width: 100% !important;
		float: none !important;
		position: relative !important;
	}
	body:not(.image-logo) #top-menu-nav,
	body:not(.image-logo) #top-menu {
		float:none !important;
		text-align: center !important;
	}
	body:not(.image-logo) #top-menu {
		border-top: 3px solid #f1a947 !important;
	}
	#main-header .contact-info .container {
		text-align: center;
	}
	.image-logo .contact-info .container {
		padding-left: 10px;
	}
}
/***** FIX MOBILE MENU *****/
@media (max-width:980px) {
	header .et_menu_container {
		width: 100%;
	}
	.logo_container {
		display: inline-block;
		text-align: center;
		padding-bottom: 25px;
		margin-bottom: 0;
	}
	a.text-logo {
		width: 90%;
		font-size:28px;
		line-height: 1em;
	}
	.mobile_nav .select_page {
		display: inline-block;
		line-height: 56px;
		float: left;
		padding-left: 5px;
		font-size: 20px;
		color: #ffffff;
	}
	.mobile_menu_bar_toggle {
		float: right;
	}
	#et-top-navigation,
	#et_mobile_nav_menu {
		width: 100%;
	}
	ul#mobile_menu {
		top: 100% !important;
	}
}
/***** FOOTER, widgets *****/
@media (max-width: 980px) {
	#main-footer h4 {
		text-align: center;
	}
	.widgettitle:before,
	#main-footer h4:before {
		width: 100%;
		left: 0;
	}
	.et_pb_widget {
		text-align: center;
	}
	footer .et_pb_widget {
		float: none;
	}
}
#main-footer .container {
	width: 93%;
}
/*** MORE ***/
@media (max-width: 980px) {
	.free-estimate-heading {
		padding: 0;
	}
}
.payments strong, .payments br {
	display: none;
}
footer .container {
	width: 90%;
}
@media (max-width: 1100px) {
	#main-content-section .et_pb_column_2_3,
	#main-content-section .et_pb_column_3_4 {
		width: 100% !important;
	}
}

/* Full-width clickable mobile menu */
#et_mobile_nav_menu {
	width: 100%;
}
.mobile_menu_bar_toggle {
	height: 56px;
	width: 100%;
	position: absolute;
}
.mobile_menu_bar:before {
	right: 5px !important;
	left: unset !important;
	position: absolute;
}
ul#mobile_menu {
	top: 100%;
}


@media (max-width:1100px) {
	.home h1 {
		text-align: center;
	}
}
/*** Logo image styling ***/
.image-logo .email-us {
	float: right;
	padding-right: 10px;
}
.image-logo #top-menu > li > a:hover:before,
.image-logo #top-menu > .current-menu-item > a:before {
	top: calc(50% + 1em);
}

@media (max-width: 980px) { 
	.image-logo .logo_container {
		padding: 10px 0 !important;
	}
	.image-logo #logo {
		max-width: 80%;
		max-height: 150px;
	}
}

/*
SIDEBAR FULL-WIDTH WIDGETS ON MOBILE
SIDEBAR LIST ADD BULLET
SIDEBAR TITLE FONT-SIZE
*/

h4.widgettitle {
	font-size: 1.2em;
}
.et_pb_widget svg {
	display: none;
}
@media (min-width: 981px) {
	.et_pb_widget li {
		list-style: disc inside;
	}
}
@media (max-width: 980px) {
	.et_pb_column .et_pb_widget:nth-child(n) {
		width: 100% !important;
		max-width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}

/***************************
FORMAT LISTS IN CONTENT ONLY
***************************/
article div:not(.et_pb_widget_area) ul:not(#servcss) li,
article div:not(.et_pb_widget_area) ol li {
	margin-bottom: 1em;
}

#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul,
#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding-bottom: 0;
}

/***********
FOOTER FIXES
***********/
.fwidget {
	width: 100%;
}
#social-icons {
	text-align: inherit;
}

@media (max-width:980px) {
	.et_pb_widget {
		text-align: center;
	}
	.paymentType {
		display: inline-block;
		float: none;
	}
}

#social-icons .social-icon {
	filter: drop-shadow(0 1px 1px rgba(0,0,0,.75));
}


@media screen and (max-width: 981px) and (min-width: 767px) {
	.footer-widget:nth-child(n) {
		width: 100% !important;
	}
	#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget {
		margin-bottom: 5% !important;
	}
	#footer-widgets .footer-widget .fwidget {
		margin-bottom: 5%;
	}

}
.et_right_sidebar #sidebar {
	padding-left: 30px;
	margin-bottom: 40px;
	border-radius: 5px;
	border-left: 1px solid #eee;
}
.et_pb_post {
	text-align:justify;
}
@media screen and (max-width:980px) {
	.et_right_sidebar #sidebar {
		padding-left: 0px;
		border-left: 0px solid #eee;
	}
}
.et_pb_slider .et_pb_slide_0 {
	background-position: center !important;
}
input#customer_name.quickFormFields, input#phone-cf.quickFormFields {
	width: 49% !important;
	float: left;
}
input#customer_name.quickFormFields {
	margin-right:2% !important;
}
.col-contact-form {
	background:#0e0f09e0;
	padding:25px 55px;
	-webkit-box-shadow: 0px 16px 32px 0px rgb(0 29 35 / 6%);
	-moz-box-shadow: 0px 16px 32px 0px rgba(0, 29, 35, 0.06);
	box-shadow: 0px 16px 32px 0px rgb(0 29 35 / 6%);
	margin-top:-185px
}
.slider-h1 h1 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #f1a947;
	font-size: 35px;
	text-transform: uppercase;
	line-height: normal;
	text-shadow: 2px 2px #0e0f09;
	font-weight:bold;
}
.row-flex-c {
	display:flex;
	align-items:center;
}
h2.entry-title {
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif;
}
.btn-all a {
	background: #f1a947;
	color: #fff;
	padding: 10px 50px;
	text-transform: uppercase;
	font-weight: bold;
}
/* services home */

.services-img {
	position:relative;
}
.services-img {
	text-align:center;
}
.services-img::after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: -moz-linear-gradient(90deg, #0e0f09 0%, rgba(30, 30, 42, 0) 100%);
	background-image: -webkit-linear-gradient(90deg, #0e0f09 0%, rgba(30, 30, 42, 0) 100%);
	background-image: -ms-linear-gradient(90deg, #0e0f09 0%, rgba(30, 30, 42, 0) 100%);
}
.col-services:hover .services-img::after {
	position:relative;
}
.title-services p {
	font-size:26px;
	line-height: 33px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}

.row-services {
	display:flex;
}
.services-content {
	padding:15px;
}
.title-service {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 80px;
}
.title-service h2 {
	line-height: 29px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
}

.title-service h2:hover {
	color:#f1a947;
}
.col-services {
	transition: 0.3s ease-in-out;
	border: 2px solid #353540;  
}
.col-services p {
	color: #fff;
}
/* end services home */
.col-left-content {
	background: #ffffffde;
	padding: 15px;
}
.section-nap {
	z-index:111111;
	background: #fff0;
}

.col-nap {
	background-color:#fff;
	padding: 30px;
	position:relative;
	transition: 0.3s ease-in-out;
	-moz-transition:  0.3s ease-in-out;
	-ms-transition:  0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition:  0.3s ease-in-out;
}
.col-nap:hover::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0;
	height: 4px;
	background: -moz-linear-gradient(to right, #F25743 0%, #EB3648 100%);
	background: -webkit-linear-gradient(to right, #F25743 0%, #EB3648 100%);
	background: -ms-linear-gradient(to right, #F25743 0%, #EB3648 100%);
	background: linear-gradient(to right, #F25743 0%, #EB3648 100%);
	width: 100%;
}
.col-nap-c {
	border-right: 1px solid rgba(255, 255, 255, 0.1);
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.nap {
	text-align:center;
}
.nap h3 {
	padding-bottom: 0px;
	font-size: 25px;
	color: #000;
	font-weight: 600;
}
.nap i {
	display: inline-block;
	width: 100px;
	height: 100px;
	line-height: 100px;
	background: #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom: 50px;
	font-size: 45px;
	color: #f1a947;
	-webkit-box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%);
	-moz-box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%);
}
.module-content-t {
	background:#fff;
	padding:15px;
	border-bottom:5px solid #f1a947;
}
.hr-line {
	background:#f1a947;
	height:5px;
	width:100px;
	margin:15px auto;
}
.slider-buttons {
	display:flex;
	justify-content:center;
	align-items:center;
}
.button {
	position: relative;
	display: inline-block;
	background-color: #f1a947;
	color: #000000;
	font-weight: bold;
	margin: 20px 10px 100px;
	padding: 10px 22px;
	transition: 0.3s ease-in-out;
	width: 220px;
}
.button:hover {
	background-color: #fff;
	border-color:#fff;
	color:#0e0f09;
}
.button i {
	margin-right:5px;
}
.title-s {
	font-size:30px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif;
}
/* badges */
.badge-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}
.badge-block {
	display: flex;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 24%;
	align-items: center;
}
.badge-block img {
	width: 60px;
	filter: brightness(0);
}
.badge-content {
	width: 100%;
}
.badge-content .title {
	font-weight: bold;
	line-height: 1;
	font-size: 20px;
}
.badge-content .content {
	font-size: 17px;
	text-transform: capitalize;
	line-height: 1.2;
	min-width: 223px;
	max-width: 223px;
	border-top: 1px solid #f1a947;
	padding-top: 2px;
	margin-top: 5px;
	font-weight: 500;
	min-width: 100%;
	margin-top: 5px;
}
/* end badges */
.single-post .et_pb_section {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.single-post article {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.single-post div#main-content .container {
	padding: 77px 0 !important;
}
#main-content .container {
	padding: 77px 0 !important;
}

#main-content .container h1{
	color: #333 !important;
}

#main-content .container h2{
	font-size: 24px !important;
}

.single-post h2 {
	text-align: left;
}
.single-post p {
	text-align: justify;
}

/* reviews */

.review-title {
	text-align:center;
	font-size: 36px;
	color: #0e0f09;
	font-weight: bold;
	text-transform: uppercase;
	padding: 12px 15px;
	transition: 0.3s ease-out;
}
.external-reviews-holder {
	z-index: 99;
	position: relative;
	width: 100%;
	max-width: 500px;
	height: 100%;
	padding: 20px 10px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.sliding-review-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.review-origin-brand {
	background: #fff;
	padding: 10px;
	width: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 20px;
	left: 10px;
}

.review-origin-brand img {
	margin: 0;
	height: 35px;
	object-fit: contain;
}
.external-review-title {
	text-align: center;
	font-size: 20px !important;
	color: #000;
	font-weight: 500;
	line-height: 1.1em;
	margin-top: 20px;
	text-transform: uppercase;
}
.external-review-credentials {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	color: #000;
}
.external-review-author {margin: 0 5px;}

.external-review-date {
	margin: 0 5px;
}

.external-review-text {
	overflow: hidden;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	margin: 10px auto;
	text-align: center;
	padding: 0 25px;
	width: 95%;
	color: #000;
	font-weight: 300;
	font-style:italic;
	position: relative;
}
.external-review-text:before {
	content: '\f10e';
	font-family: 'FontAwesome';
	position: absolute;
	left: 5px;
	top: 0;
	opacity: 0.5;
}
.external-review-text:after {
	content: '\f10d';
	font-family: 'FontAwesome';
	position: absolute;
	right: 5px;
	bottom: 0;
	opacity: 0.5;
}
.external-reviews-holder a {
	width: 180px;
	color: #f1a947;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 15px;
	transition: 0.3s ease-out;
	border: 1px solid #fff;
	display: inline-block;
	margin-top: 10px;
}
.external-reviews-holder a:hover {
}
div#external-reviews {
	padding: 0 !important;
	background: #63d471;
}

div#external-reviews .et_pb_row {
	padding: 0 !important;
}
.static-external-review-container {
	width: 100%;
	display: flex;
	justify-content: center;
}

.static-external-review-container .external-reviews-holder {
	min-height: 380px;
	justify-content: flex-end;
}
@media (min-width: 1025px) {
	.static-external-review-holder {
		display: flex;
		position: relative;
		justify-content: center;
	}
	.static-external-review-container {
		width: 50%;

	}
	.static-external-review-container .external-reviews-holder {
		min-height: 420px;
		justify-content: center;
	}

	.review-origin-brand {
		position: absolute;
	}

}
/* end reviews */
@media screen and (min-width:981px) {
	#main-content .container .type-post {
		margin-bottom: 0 !important;
		padding-bottom: 0;
	}
}
@media screen and (max-width:993px) {
	.container, .et_pb_post h2.entry-title, .et_pb_title_meta_container, .post-meta {
		text-align: center;
	}
	.row-flex-c, .row-services {
		display: block;
	}
	.row-services {
		padding-bottom:0px !important;
	}
	.badge-block {
		align-items: center;
		width: 50%;
	}
}
@media screen and (max-width:600px) {
	.col-contact-form {
		margin-top: -115px;
		padding: 25px 25px;
	}
	.slider-h1 h1 {
		font-size: 26px;
	}
	.slider-buttons {
		display: block;
	}
	.slider-buttons a:first-child {
		margin-top: 20px;
		margin-bottom: 0px;
	}
	input#customer_name.quickFormFields, input#phone-cf.quickFormFields {
		width: 100% !important;
	}
	input#customer_name.quickFormFields {
		margin-right: 0% !important;
	}
	#home-testimonial-wrapper {
		background-position: 20% 100%;
	}
	.badge-block {
		width: 100%;
	}
}

.wpcr3_button_1 {
	background: #0e0f09;
	color: #ffffff;
	border: 0px;
	border-radius: 0PX;
}

.wpcr3_button_1:hover {
	background: #0e0f09;
	color: #ffffff;
	border: 0px;
	border-radius: 0PX;
}

.srvBlockTitle h2 {
	font-size: 26px !important;
	line-height: 1.2;
	font-weight: bold;
	font-family: 'Heebo', sans-serif;
	color: #000000;
	border-bottom: 1px solid #ea0a3b;
	display: inline-block;
}

.srvBlockTitle {
	text-align: center;
}

.srvElement {
	margin: 0 auto;
	margin-top: 50px;
	box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 8%);
}

.srvElementHeader h2 {
	text-align: center;
	color: #000000;
	font-family: 'Heebo', sans-serif;
	padding: 10px 5px;
	line-height: 1.2;
	height: 74px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.srvElementImg {
	display: flex;
	justify-content: center;
	align-items: center;
}

.srvElementImg img {
	width: 100%;
	height: 50vw;
	object-fit: cover;
	object-position: center;
}

.srvElementContent {
	text-align: justify;
	color: #000000;
	padding: 10px;
	padding-top: 0;
	line-height: 1.2;
}
.srvElementContent a {
	color: #0e0f09;
	font-weight: 600;
	text-decoration: underline;
}
.srvElementBody {
	background: #f1a947;
}

.srvElement:hover img {
	filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}

.srvElement:hover h2 {
	color: #000000;
	font-weight: bold;
}




@media screen and (min-width: 981px) { 


	.srvElement {
		width: 32%;
		display: flex;
		flex-direction: column;
		margin: 0;
		margin-top: 30px;
	}

	.srvElementImg img {

		height: 200px;
	}

	.srvElementFullWidth .srvElementImg img {
		height: 100%;
	}

	.srvBlock {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 1200px;
		margin: 0 auto;
	}

	.srvElementBody {
		height: 100%;
	}

	.srvElementContent {
		height: 100%;
	}

	.srvElementFullWidth .srvElementContent {
		height: auto;
	}

	.srvElement.srvElementFullWidth {
		width: 100%;
		max-width: 1080px;
		flex-direction: row;
	}

	.srvElementFullWidth .srvElementImg {
		width: 32%;
		margin: 0;
	}

	.srvElementFullWidth .srvElementBody {
		width: 68%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

}

/* ADDITTIONAL SERVICES STYLE */


#additionalServices {
	list-style: none;
	text-align: center;
	padding: 0;
	list-style-type: none;
	margin-top: 10px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#additionalServices li {
	break-inside: avoid;
	padding: 5px 3px;
	font-size: 18px;
	color: #000000;
	position: relative;
	text-align: center;
	margin-bottom: 0 !important;
}
#additionalServices li a {
	color: #f1a947;
	text-decoration: underline;
}
#additionalServices li::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
}


@media (min-width: 600px) {
	#additionalServices li {
		break-inside: avoid;
		padding: 10px 5px;
		text-align: left;
	}   
}

@media (min-width: 981px) {
	#additionalServices {
		columns: 3;
		column-gap: 10px;
	}
}


#mobile_menu li a {
	line-height: 1.2em;
}

.floating-estimate-btn{
	z-index: 9999;
}

#main-footer .listing-rev-btn{
	display: flex;
	align-items: baseline;
	position: fixed;
	z-index: 9999;
}

body:not(.et_pb_page) #main-content .container{
	padding: 80px 0px;
}

body:not(.et_pb_page) #main-content .container{
	padding: 80px 0px !important;
}

.et_pb_title_container h1 {
	font-size: 30px;
}


/*--------------------------------------------------
* Testimonials Plugin CSS
--------------------------------------------------*/
#testimonials-section {
	background: #ffffff;
}

.testimonials-container {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

.testimonials-title {
	text-align: center;
	font-weight: 800;
	font-size: 2.25rem;
	line-height: 2.5rem;
	margin-bottom: 0.5rem;
	letter-spacing: -0.025em;
	color: #ffffff;
}

.testimonials-info {
	margin-bottom: 1rem;
}

.testimonial-item {
	border: 0;
	border-top: 5px solid #f1a947;
	border-radius: 0;
	padding: 1rem;
	background: #ffffffde;
	min-height: 100%;
	break-inside: avoid;
}

.testimonial-item:hover {
	border: 0;
	border-top: 5px solid #f1a947;
	background: #ffffffde;
}

.testimonials-grid .testimonial-item {
	margin-bottom: 1rem;
}

.testimonial-item a {
	height: 100%;
	display: grid;
	justify-items: center;
}

.testimonial-subject {
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	color: #1a202c;
}

.rating {
	display: flex;
	justify-content: center;
	margin: 0.5rem;
}

.star {
	width: 1rem;
	height: 1rem;
	color: #ffc956;
	margin:2px;
}

.testimonial-content {
	font-size: 1rem;
	line-height: 1rem;
	font-weight: 500;
	color: #1a202c;
	text-align: center;
	font-style: italic;
}

.testimonial-footer {
	margin-top: 1rem;
}

.reviewer-details {
	font-size: 0.75rem;
}

.review-from-logo {
	width: 80px;
	height: auto;
	padding: 3px;
	min-height: 35px;
}

.reviewer-name {
	font-weight: 500;
	color: #1a202c;
	line-height: 1.5rem;
	margin-bottom: 5px;
	font-size: 14px;
}

.nav-arrows {
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin-top: 1rem;
}

.nav-arrows button {
	padding: 0.5rem;
	border-width: 1px;
	border-color: #f1a947;
	border-radius: 0;
	cursor: pointer;
	background: #f1a947;
	border-style: solid;
	display: flex;
	color: #fff;
}

.nav-arrows button:hover {
	background: #0e0f09;
	color: #ffffff;
	border-color: #0e0f09;
}

.nav-arrows button svg {
	height: 1.25rem;
	width: 1.25rem;
	margin-right: 0;
}

.rotate-180 {
	rotate:180deg;
}

@media only screen and (min-width: 600px) {
	.testimonials-grid {
		column-fill: balance;
		columns: 2;
		gap: 1.5rem;
	}
}

@media only screen and (min-width: 992px) {
	.testimonials-grid {
		columns: 3;
	}

	.testimonial-subject {
		font-size: 1.25rem;
	}

	.testimonial-content {
		line-height: 1.5rem;
	}

	.testimonial-footer {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.reviewer-details {
		display: flex;
		align-items: center;
	}

	.reviewer-name {
		padding-right: 0.75rem;
		font-size: 0.75rem;
		border-right: 2px solid #1a202c;
	}

	.review-from-logo {
		padding-left: 1em;
	}
}

table.openinghours {
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}

.first-list-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

img.first-list-image {
	width: 100%;
	max-width: 600px;
}

ul.first-list-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0;
	list-style: inside disc;
	width: 100%;
	max-width: 600px;
	margin-top: 30px;
}

.first-list-content li {
	padding: 5px 10px;
	margin-bottom: 10px !important;
	background: #f1a947;
	color: #000000;
	text-align: left;
	width: 100%;
}

.second-list-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

ol.second-list-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 600px;
	margin-bottom: 30px;
}

.second-list-content li {
	color: #ffffff;
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 10px;
	text-align: left;
	background: #000000;
}

img.second-list-image {
	width: 100%;
	max-width: 600px;
}
.first-list-content li:hover, .second-list-content li:hover {
	background: #0e0f09;
	color: #ffffff;
}
div#second-list-section {
	background: #070E09;
}



@media (min-width: 981px) {
	.first-list-container {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.first-list-image-container {
		width: 50%;
	}

	ul.first-list-content {
		width: 45%;
		margin: 0;
	}

	.second-list-container {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}

	ol.second-list-content {
		width: 45%;
		margin:  0;
	}

	.second-list-image-container {
		width: 50%;
	}
}

.et_pb_gallery_grid .et_pb_gallery_item img {
	height: 160px;
	object-fit: cover;
	width: 100%;
}

@media screen and (max-width: 981px) {
	.page-id-2049 article h2.entry-title {
		font-size: 26px;
		font-weight: 600;
		margin-bottom: 5px;
	}
	body.single-post .container p.post-meta {
		text-align: center;
	}
}